<?php
  $this->Nm_lang_conf_region = array();
  $this->Nm_lang_conf_region['en_us;en_us'] = "English (United States)";
  $this->Nm_lang_conf_region['ar;ar_om'] = "Arabic (Oman)";
  ksort($this->Nm_lang_conf_region);
?>